<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
						<g>
							<polygon fill="#452B13" points="30.293,112.851 33.13,106.401 25.969,107.785 28.021,100.847 28.739,92.841 41.335,107.502 	"/>
							<polygon fill="#452B13" points="80.641,116.542 86.087,106.401 87.142,110.838 90.477,92.841 76.492,105.932 	"/>
							<path fill="#FACB99" d="M69.125,122.092c0,0,2.002,11.118-9.071,11.118c-11.073,0-14.745-11.892-14.745-11.892l8.261-0.559
								c3.424-1.591,6.27-0.976,8.543-3.171v4.425L69.125,122.092z"/>
							<path fill="#F6B580" d="M62.311,116.108v1.48c-2.275,2.195-5.3,1.945-8.728,3.536v-5.109L62.311,116.108z"/>
							<path fill="#E5332A" d="M32.91,123.418c2.021-1.429,7.12-2.06,9.504-2.267c0.362-0.029-1.621,0.046,2.896,0.167
								c1.172,0.029,4.186,11.892,14.745,11.892c10.56,0,8.395-11.177,9.071-11.118c1.266,0.107,17.16,2.568,21.752,4.69
								c4.597,2.125,18.258,18.185,20.415,26.097l-14.509,8.031l-6.364-6.716c0.015,1.027,0.033,2.05,0.058,3.074
								c0.176,7.732,0.254,15.62-0.038,23.429c-0.143,3.891-0.21,7.792-0.081,11.65c0.091,2.684,0.842,15.379,0.54,17.925
								c0,0-8.534,4.026-25.636,4.116c-16.043,0.087-35.707-5.406-38.394-8.425c-0.103-3.727,0.155-10.81,0.191-11.785
								c0.089-2.387,0.002-4.76,0.089-7.166c0.229-6.407,0.457-12.816,0.686-19.224c0.273-7.637,0.824-15.203,1.454-22.743
								c-1.333,2.801-5.338,6.59-7.404,15.044l-12.941-8.627C14.935,140.436,17.399,134.373,32.91,123.418z"/>
							<path fill="#FACB99" d="M22.24,74.626c0.443-0.164,0.958-0.167,1.542,0.002c2.756,0.107,5.743,2.018,7.194,6.03
								c1.288,3.575,1.182,6.423-0.984,9.467l0.685,3.822c0,0-6.614,0.529-9.105-6.697C19.635,81.635,19.443,75.655,22.24,74.626z"/>
							<path fill="#FACB99" d="M36.805,66.366c0.541-0.664,1.088-1.295,1.64-1.891c-1.364-2.743,4.66-16.086,39.553-14.603
								C88.9,50.338,92.368,66.669,92.368,66.669c0.743,1.929,1.432,4.064,1.934,6.327c0.532,2.424,0.849,4.975,0.781,7.545
								c-0.062,2.316-0.378,5.091-1.046,8.056c-2.238,9.939-8.49,22.024-22.858,26.146l-0.744-0.25
								c-36.87-1.455-37.555-27.679-34.775-42.967C36.008,69.609,36.413,67.868,36.805,66.366z"/>
							<path fill="#F6B580" d="M35.659,71.526c0.333-1.824,0.817-3.677,1.339-5.391c9.438-4.674,13.012-14.398,19.562-10.793
								c11.225,6.181,20.164,6.061,20.164,6.061c-2.33-2.334-16.468-20.46-41.065-2.136c-15.85,11.806-4.639,38.464-4.639,38.464
								l4.375,8.438c0,0,10.314,10.624,26.565,9.997c3.394-0.131,6.454-0.627,9.219-1.422l-0.744-0.25
								C33.563,113.038,32.879,86.814,35.659,71.526z"/>
							<g opacity="0.7">
								<path fill="#F2957E" d="M75.341,90.631c0,0-2.456,5.251,2.207,4.964c4.661-0.282,5.772-0.744,8.598-0.057
									c2.822,0.696,5.567-4.435,3.092-6.062C86.758,87.848,80.026,85.116,75.341,90.631z"/>
							</g>
							<g opacity="0.7">
								<path fill="#F2957E" d="M41.352,92.446c0,0-2.989,4.8,1.72,4.833c4.705,0.029,5.872-0.344,8.634,0.491
									c2.764,0.835,6.031-3.838,3.712-5.533C53.094,90.542,46.605,87.536,41.352,92.446z"/>
							</g>
							<path fill="#A0611B" d="M83.459,91.511c1.659,0,2.857-0.263,2.904-0.275c3.644-0.908,4.978-5.336,5.186-6.971
								c0.009-0.064,0.405-6.533-6.027-8.873c-0.978-0.354-2.046-0.535-3.181-0.535c-3.371,0-6.592,1.573-8.208,4.01
								c-0.934,1.403-1.767,3.729-0.451,6.856C75.257,89.453,78.725,91.511,83.459,91.511L83.459,91.511z"/>
							<path fill="#FFFFFF" d="M86.077,90.149c0,0-8.509,1.892-11.344-4.846c-2.833-6.734,5.198-10.752,10.398-8.864
								c5.201,1.894,5.376,6.977,5.288,7.686C90.332,84.831,89.384,89.322,86.077,90.149z"/>
							<path fill="#A0611B" d="M47.662,92.53c1.654,0.365,2.908,0.365,2.962,0.365c3.839-0.107,6.143-4.245,6.708-5.832
								c0.024-0.062,1.843-6.431-4.077-10.183c-0.896-0.57-1.923-0.983-3.053-1.233c-3.37-0.741-6.934,0.126-9.084,2.206
								c-1.242,1.195-2.582,3.336-1.954,6.751C39.914,88.678,42.936,91.493,47.662,92.53L47.662,92.53z"/>
							<path fill="#FFFFFF" d="M50.576,91.742c0,0-8.917,0.024-10.267-7.327c-1.361-7.352,7.55-9.604,12.332-6.576
								c4.776,3.033,3.844,8.147,3.6,8.838C55.994,87.364,54.062,91.641,50.576,91.742z"/>
							<path fill="#27180F" d="M80.465,84.551c0.719,0.635,2.028,0.981,2.758,0.151c0.6-0.685,0.817-2.211-0.283-2.552
								c-0.035-0.017-0.062-0.003-0.096,0c-0.199-0.271-0.577-0.459-0.863-0.513c-0.537-0.101-1.075-0.071-1.515,0.285
								C79.647,82.58,79.698,83.88,80.465,84.551z"/>
							<path fill="#27180F" d="M47.673,85.097c0.555,0.758,1.724,1.36,2.601,0.723c0.715-0.528,1.238-1.939,0.261-2.492
								c-0.027-0.024-0.059-0.021-0.085-0.024c-0.137-0.295-0.46-0.551-0.719-0.669c-0.496-0.207-1.012-0.295-1.512-0.043
								C47.309,83.05,47.077,84.297,47.673,85.097z"/>
							<path fill="#9F621C" d="M57.06,106.587c0.376-0.618,1.809-1.674,2.536-1.062c0.075,0.065,0.125,0.186,0.068,0.277
								c-0.155,0.266-0.437,0.359-0.696,0.51c-0.339,0.202-0.64,0.443-0.879,0.755c-0.558,0.732,0.034,1.47-0.235,2.214
								c-0.068,0.188-0.291,0.236-0.462,0.183C56.261,109.102,56.615,107.326,57.06,106.587z"/>
							<polygon fill="none" points="38.573,60.693 38.579,60.693 38.573,60.696 	"/>
							<path fill="#F6B580" d="M40.137,59.361l-1.558,1.332C39.058,60.257,39.58,59.809,40.137,59.361z"/>
							<path fill="#F6B580" d="M27.946,88.836c0,0,1.05-7.852-4.736-7.606C17.426,81.476,27.946,88.836,27.946,88.836z"/>
							<path fill="#9F621C" d="M26.185,85.151c0,0,0.123-0.567,0.083-1.448c-0.027-0.438-0.1-0.948-0.265-1.482
								c-0.168-0.537-0.439-1.089-0.855-1.556c-0.414-0.46-0.978-0.795-1.543-0.922c-0.276-0.077-0.556-0.104-0.814-0.104
								c-0.259-0.008-0.501,0.027-0.718,0.06c-0.438,0.072-0.783,0.199-1.02,0.287c-0.236,0.094-0.365,0.156-0.365,0.156
								s0.146-0.017,0.394-0.052c0.245-0.04,0.6-0.072,1.018-0.075c0.207,0,0.435,0,0.665,0.035c0.232,0.027,0.471,0.08,0.711,0.155
								c0.237,0.067,0.459,0.196,0.679,0.323c0.212,0.145,0.417,0.306,0.586,0.507c0.711,0.788,1.034,1.896,1.215,2.711
								c0.086,0.413,0.153,0.766,0.18,1.016C26.166,85.009,26.185,85.151,26.185,85.151z"/>
							<polygon fill="#77B69F" points="55.524,123.513 55.524,123.513 55.524,123.513 	"/>
							<path fill="#A0611B" d="M95.082,80.541c0,0-0.024,0.64-0.147,1.744c-0.108,1.101-0.355,2.67-0.753,4.523
								c-0.201,0.924-0.448,1.921-0.747,2.96c-0.286,1.045-0.667,2.126-1.057,3.234c-0.42,1.102-0.879,2.227-1.416,3.345
								c-0.514,1.122-1.125,2.221-1.757,3.305c-0.649,1.068-1.329,2.124-2.074,3.11c-0.376,0.486-0.737,0.981-1.131,1.441
								c-0.192,0.231-0.382,0.465-0.573,0.695c-0.192,0.229-0.401,0.44-0.596,0.661c-0.198,0.216-0.396,0.433-0.591,0.646
								c-0.197,0.209-0.407,0.405-0.607,0.607c-0.398,0.401-0.786,0.801-1.197,1.151c-0.792,0.739-1.588,1.375-2.327,1.975
								c-0.37,0.29-0.747,0.547-1.091,0.808c-0.344,0.258-0.671,0.508-0.998,0.715c-0.646,0.415-1.192,0.817-1.676,1.088
								c-0.957,0.562-1.5,0.898-1.5,0.898s0.58-0.256,1.591-0.734c0.509-0.226,1.091-0.575,1.779-0.942
								c0.688-0.366,1.425-0.852,2.23-1.373c0.392-0.281,0.798-0.571,1.22-0.876c0.424-0.298,0.824-0.66,1.256-1.004
								c0.436-0.339,0.85-0.729,1.277-1.119c0.439-0.383,0.852-0.807,1.268-1.244c0.207-0.219,0.423-0.434,0.631-0.665
								c0.197-0.225,0.401-0.458,0.609-0.692c0.417-0.462,0.8-0.961,1.186-1.464c0.775-1.003,1.486-2.082,2.162-3.178
								c0.641-1.117,1.254-2.253,1.773-3.409c0.543-1.145,0.962-2.321,1.37-3.454c0.375-1.145,0.703-2.262,0.95-3.341
								c0.259-1.067,0.446-2.094,0.59-3.042c0.294-1.901,0.366-3.5,0.389-4.613c0.015-0.56-0.006-1.001-0.017-1.299
								C95.091,80.703,95.082,80.541,95.082,80.541z"/>
							<path fill="#1A1A1A" d="M65.762,112.524c-3.721-0.174-5.958-2.319-7.673-5.457c1.865,1.738,5.342,2.136,7.742,2.359
								c1.87,0.18,4.855,0.386,6.608-0.98C72.287,108.988,68.717,112.663,65.762,112.524z"/>
							<path fill="#A0611B" d="M71.177,114.743c-0.777,0.198-1.569,0.343-2.358,0.477c-0.792,0.138-1.585,0.247-2.379,0.336
								c-1.591,0.18-3.192,0.26-4.79,0.282c-0.799,0.003-1.594-0.011-2.39-0.048c-0.797-0.046-1.594-0.092-2.383-0.18
								c-0.793-0.07-1.584-0.188-2.368-0.309l-1.174-0.208l-1.163-0.249c-0.393-0.076-0.771-0.19-1.155-0.286
								c-0.386-0.093-0.771-0.195-1.148-0.319c-0.76-0.217-1.511-0.48-2.255-0.751c-0.372-0.13-0.732-0.296-1.101-0.444
								c-0.368-0.14-0.735-0.295-1.091-0.467c-0.357-0.172-0.72-0.331-1.074-0.502l-1.051-0.557c-0.353-0.18-0.687-0.39-1.026-0.593
								c-0.335-0.21-0.688-0.394-1.011-0.623c-0.651-0.446-1.319-0.874-1.939-1.363c-0.646-0.462-1.244-0.975-1.846-1.493
								c-0.609-0.508-1.157-1.079-1.74-1.612l0.063,0.076c-0.571-0.914-1.127-1.873-1.657-2.823c-0.271-0.48-0.534-0.959-0.786-1.448
								c-0.261-0.48-0.511-0.967-0.753-1.461c-0.248-0.489-0.491-0.98-0.722-1.478c-0.231-0.495-0.484-0.982-0.697-1.488l-0.664-1.503
								l-0.613-1.527c-0.214-0.508-0.382-1.026-0.576-1.539c-0.189-0.512-0.378-1.031-0.532-1.558c-0.159-0.524-0.337-1.042-0.481-1.571
								l-0.417-1.593c-0.146-0.529-0.22-1.072-0.334-1.609l-0.154-0.809l-0.094-0.817l-0.091-0.818c-0.038-0.277-0.063-0.546-0.063-0.822
								l-0.042-1.651l-0.079,1.654c-0.005,0.14-0.017,0.276-0.017,0.416l0.025,0.416l0.048,0.828l0.047,0.827l0.113,0.824
								c0.085,0.549,0.129,1.107,0.249,1.646l0.332,1.631c0.123,0.541,0.284,1.07,0.426,1.61c0.134,0.54,0.302,1.069,0.475,1.595
								c0.176,0.527,0.318,1.064,0.522,1.577l0.578,1.563l0.63,1.542c0.199,0.516,0.439,1.016,0.659,1.526
								c0.218,0.508,0.461,1.01,0.703,1.507c0.236,0.502,0.482,0.999,0.738,1.493c0.247,0.491,0.504,0.986,0.771,1.476
								c0.521,0.979,1.059,1.938,1.653,2.895l0.028,0.051l0.034,0.033c0.596,0.553,1.156,1.147,1.781,1.674
								c0.617,0.534,1.232,1.066,1.893,1.547c0.633,0.51,1.321,0.947,2,1.404c0.335,0.233,0.696,0.422,1.045,0.636
								c0.352,0.205,0.697,0.424,1.062,0.603l1.083,0.564c0.368,0.178,0.741,0.344,1.109,0.513c0.369,0.178,0.745,0.334,1.126,0.478
								c0.381,0.146,0.754,0.308,1.142,0.439c0.769,0.266,1.541,0.52,2.327,0.732c0.391,0.116,0.785,0.215,1.18,0.307
								c0.397,0.089,0.789,0.199,1.19,0.269l1.196,0.229l1.205,0.18c0.804,0.103,1.611,0.199,2.419,0.25
								c0.809,0.064,1.619,0.091,2.426,0.099c0.812,0.013,1.62-0.013,2.428-0.045c0.806-0.041,1.613-0.103,2.414-0.193
								c0.805-0.092,1.602-0.193,2.399-0.334C68.073,115.591,69.649,115.245,71.177,114.743z"/>
							<path fill="#BD1622" d="M25.944,139.198c-0.061,0.298-0.072,0.601-0.056,0.898c0.015,0.299,0.066,0.593,0.146,0.871
								c0.077,0.282,0.184,0.554,0.316,0.809c0.134,0.258,0.284,0.502,0.46,0.729c0.172,0.23,0.369,0.438,0.577,0.639
								c0.104,0.1,0.208,0.199,0.316,0.291c0.107,0.099,0.226,0.182,0.337,0.273c0.115,0.086,0.236,0.166,0.352,0.255l0.366,0.233
								l0.377,0.223l0.385,0.207l-0.71,0.364l0.1-0.925c0.03-0.304,0.064-0.616,0.119-0.918l0.146-0.918l0.18-0.91
								c0.057-0.303,0.129-0.604,0.2-0.904c0.075-0.298,0.14-0.602,0.22-0.9l0.247-0.892c0.083-0.299,0.184-0.589,0.275-0.882
								c0.181-0.589,0.381-1.174,0.598-1.748l0.329-0.862c0.114-0.288,0.236-0.571,0.356-0.854l0.372-0.844l0.404-0.832
								c0.134-0.277,0.281-0.548,0.427-0.817c0.144-0.271,0.301-0.537,0.463-0.801l-1.035,3.52l-0.492,1.757l-0.234,0.875
								c-0.083,0.293-0.159,0.591-0.229,0.882c-0.074,0.295-0.156,0.585-0.222,0.879l-0.216,0.88c-0.13,0.591-0.273,1.18-0.396,1.768
								l-0.182,0.891l-0.168,0.889c-0.057,0.295-0.113,0.59-0.159,0.886l-0.146,0.895l-0.123,0.728l-0.589-0.361l-0.406-0.251
								c-0.133-0.088-0.263-0.178-0.392-0.271l-0.38-0.292c-0.122-0.105-0.247-0.204-0.365-0.312c-0.114-0.116-0.235-0.219-0.345-0.336
								c-0.113-0.115-0.224-0.234-0.323-0.359c-0.208-0.248-0.396-0.514-0.559-0.793c-0.083-0.137-0.153-0.285-0.225-0.429
								c-0.069-0.146-0.13-0.297-0.183-0.447c-0.099-0.311-0.17-0.626-0.208-0.942c-0.033-0.317-0.023-0.64,0.017-0.945
								C25.729,139.781,25.809,139.475,25.944,139.198z"/>
							<path fill="#BD1622" d="M84.616,149.005c0.165,0.289,0.368,0.55,0.576,0.804c0.102,0.126,0.21,0.25,0.319,0.37
								c0.107,0.123,0.227,0.234,0.335,0.354c0.111,0.117,0.231,0.229,0.348,0.342c0.114,0.112,0.243,0.218,0.36,0.324
								c0.119,0.108,0.249,0.211,0.368,0.318c0.126,0.102,0.247,0.208,0.377,0.303l0.386,0.295l0.4,0.277
								c0.129,0.091,0.26,0.188,0.397,0.273l0.404,0.265c0.134,0.09,0.276,0.165,0.414,0.248l0.417,0.248l0.848,0.464l-0.603,0.721
								c-0.758-0.908-1.351-1.939-1.783-3.026c-0.427-1.084-0.723-2.209-0.92-3.346c-0.205-1.134-0.292-2.281-0.334-3.422
								c-0.018-0.57-0.019-1.142-0.009-1.711c0.012-0.569,0.046-1.139,0.085-1.706c0.083-1.131,0.202-2.263,0.378-3.38
								c0.176-1.119,0.375-2.231,0.625-3.336c0.243-1.101,0.525-2.193,0.841-3.277c0.153-0.543,0.324-1.079,0.499-1.616
								c0.174-0.535,0.363-1.066,0.566-1.594c-0.25,1.1-0.474,2.203-0.681,3.302c-0.208,1.102-0.395,2.209-0.563,3.31
								c-0.159,1.106-0.313,2.213-0.424,3.326c-0.108,1.105-0.203,2.215-0.244,3.324c-0.04,1.107-0.049,2.217-0.006,3.318
								c0.045,1.101,0.16,2.199,0.337,3.276c0.182,1.083,0.446,2.141,0.835,3.146c0.389,1.009,0.882,1.969,1.542,2.808l1.718,2.179
								l-2.323-1.457c-0.286-0.177-0.574-0.349-0.855-0.534l-0.417-0.29c-0.136-0.1-0.276-0.188-0.409-0.296
								c-0.262-0.212-0.54-0.407-0.791-0.63l-0.378-0.332l-0.365-0.352c-0.122-0.114-0.239-0.241-0.353-0.365
								c-0.12-0.114-0.236-0.238-0.341-0.37c-0.107-0.128-0.219-0.255-0.32-0.392c-0.104-0.135-0.208-0.261-0.307-0.398
								c-0.193-0.274-0.376-0.559-0.539-0.849C84.862,149.629,84.723,149.323,84.616,149.005z"/>
							<path fill="#F6B580" d="M67.727,90.072c0,0-2.721,4.775-0.743,6.297c1.979,1.523,3.183,0.381,3.476,0
								c0.292-0.374,0.717-3.442,0.717-3.442l-2.456-2.854H67.727z"/>
							<path fill="#9F621C" d="M69.887,90.115c-0.499-0.696-1.175-1.255-1.772-1.867c-1.094-1.109-1.604-2.41-2.331-3.744
								c-0.072-0.143-0.264-0.089-0.308,0.037c-0.948,2.614,1.571,4.572,2.949,6.434c0.719,0.967,1.13,2.278,0.895,3.473
								c-0.311,1.566-2.182,1.118-3.322,1.172c-0.627,0.03-0.826,0.806-0.31,1.152c2.167,1.45,5.339,0.347,5.508-2.455
								C71.287,92.775,70.772,91.364,69.887,90.115z"/>
							<path fill="#452B13" d="M34.026,52.776c0,0-8.913-4.76-12.552,9.956c-3.411,13.793,3.618,11.505,5.592,13.127
								c1.973,1.625,2.436,15.548,3.713,17.17s5.178,1.049,5.199-0.229C36,91.522,32.555,74.276,32.637,72.73
								c0.579-11.255,8.698-14.275,8.698-14.275L34.026,52.776z"/>
							<path fill="#543013" d="M26.951,73.191c0.812,0.581,0.464-1.625,1.044-1.507c0.579,0.116,0,3.364,0.579,4.406
								c0.582,1.045,0.348-1.738,1.044-1.623c0.696,0.118,1.856,7.658,2.786,7.54c0.928-0.115-3.135-12.063-1.625-14.73
								c1.507-2.668,4.291-4.759,3.712-5.454c-0.582-0.698-2.322,1.741-4.062,0.924c-1.741-0.806-0.928-3.36-1.624-3.823
								C28.109,58.455,24.283,66.466,26.951,73.191z"/>
							<g>
								<g>
									<path fill="#FACB99" d="M74.331,64.104c3.224,0,3.224-5,0-5S71.107,64.104,74.331,64.104L74.331,64.104z"/>
								</g>
							</g>
							<path fill="#F6B580" d="M108.64,154.555c0,0,3.773,8.088,7.908,13.302c4.135,5.215,19.022,20.22,19.302,20.456
								c2.483,0.65,4.463-0.543,7.382-0.997c0.792-0.123,1.435-0.282,2.105,0.374c2.452,2.403-4.679,4.725-1.684,7.264
								c2.254,1.911,11.099,7.881,9.331,11.424c-0.106,0.212-0.354,0.328-0.582,0.336c-1.189,0.021-1.733-0.483-2.517-1.373
								c-1.073-1.21-2.341-2.187-3.575-3.215c0.873,1.047,1.846,2.007,2.906,2.874c1.013,0.824,2.446,1.773,2.977,3.021
								c0.532,1.253,0.278,2.917-1.397,2.821c-0.166-0.008-0.332-0.052-0.496-0.084c-0.964,1.659-2.806,1.247-4.7,0.012
								c-3.744,4.813-12.129-11.906-12.699-13.358c-0.655-1.671-1.554-2.62-1.793-4.746c-0.742-0.852-15.818-13.663-21.03-19.413
								c-5.214-5.756-8.81-14.92-8.81-14.92L108.64,154.555z"/>
							<g>
								<path fill="#FACB99" d="M23.708,199.278c0.081,0.099,0.161,0.197,0.245,0.298c0.823,0.355,1.619,0.479,2.429,0.491
									c1.517,0.021,3.095-0.352,5.021-0.355c0.803,0,1.462-0.061,2.024,0.688c1.241,1.657-0.95,2.759-2.33,4.016
									c-0.907,0.833-1.463,1.729-0.438,2.91c1.938,2.229,9.77,9.477,7.485,12.712c-0.135,0.192-0.398,0.271-0.625,0.241
									c-1.178-0.159-1.643-0.742-2.282-1.736c-0.875-1.365-1.979-2.521-3.042-3.72c0.702,1.166,1.518,2.262,2.435,3.279
									c0.875,0.97,2.149,2.125,2.482,3.439c0.336,1.314-0.168,2.922-1.813,2.573c-0.16-0.033-0.318-0.098-0.476-0.158
									c-1.205,1.493-2.963,0.805-4.647-0.707c-4.434,4.189-10.176-13.606-10.518-15.129c-0.399-1.752-1.112-4.146-1.024-6.283
									c-0.046-0.073-0.088-0.146-0.135-0.215L23.708,199.278z"/>
								<path fill="#FACB99" d="M18.39,157.755l-6.711-4.616c0,0-6.771,18.936-6.53,23.73s13.484,24.969,13.484,24.969l5.076-2.56
									c0,0-9.692-19.053-10.17-22.89C13.058,172.555,18.39,157.755,18.39,157.755z"/>
							</g>
							<path fill="#383737" d="M34.468,77.854c0,0,4.589-5.148,15.206-4.877c0,0,5.168,1.571,5.998,0.693
								c0.832-0.878-1.176-2.684-6.013-3.054C44.825,70.237,37.972,73.437,34.468,77.854z"/>
							<path fill="#383737" d="M96.977,78.167c0,0-3.329-4.897-12.397-5.856c0,0-4.578,0.76-5.186-0.081
								c-0.611-0.838,1.3-2.151,5.463-1.931C89.014,70.524,94.491,74.017,96.977,78.167z"/>
							<path fill="#543013" d="M56.291,99.125c1.461-0.755,7.898-1.54,7.898-1.54c1.539,0.826,2.049,2.055,5.024,0.828
								c0.975,0.097,5.962,2.729,7.243,4.325c1.42,1.762,3.242,5.305,2.962,6.049c-0.277,0.741-4.969,0.903-5.723,0.696
								c-0.758-0.208-2.898-5.433-5.353-5.739c-1.009-0.125-5.338-0.654-6.862-0.219c-1.265,0.362-5.183,1.584-7.064,4.052
								c-0.811,1.067-4.855-1.369-4.628-2.003C50.618,103.207,53.538,100.549,56.291,99.125z"/>
							<path fill="#452B13" d="M29.893,50.695c0,0,5.669-10.801,25.457-14.721c19.794-3.916,27.596,11.887,53.329,7.782
								c-5.697,4.11-12.514,5.177-12.514,5.177s-1.289,2.734,7.037,0.333c-4.169,7.043-10.034,8.725-10.034,8.725s0.029,1.762,9.325,0.859
								c-4.948,5.182-18.051,4.473-18.051,4.473s0.229,2.278,5.132,3.052c-5.758,2.334-17.871-3.702-17.871-3.702s-4.482,1.805,1.605,5.48
								c-13.123,2.267-27.689-6.252-27.689-6.252s-1.07,3.36,4.359,5.155c-3.658,3.215-7.828,0.891-11.988-2.206
								c-4.157-3.095-7.839-12.544-7.839-12.544"/>
							<path fill="#543013" d="M33.726,50.928c0,0,4.263-8.123,19.146-11.069c17.83-3.528,23.718,8.463,40.099,5.853
								c-4.283,3.089-6.356,3.889-6.356,3.889s-0.967,2.058,5.294,0.253c-3.137,5.294-7.547,6.56-7.547,6.56s0.022,1.325,7.011,0.647
								c-3.718,3.895-13.572,3.363-13.572,3.363s0.172,1.714,3.86,2.294c-4.33,1.757-12.939-3.814-12.939-3.814s-6.925,2.388-2.348,5.152
								c-9.868,1.703-20.822-4.701-20.822-4.701s-4.472,5.867-0.39,7.218c-2.75,2.419-5.457-3.551-8.585-5.88
								c-3.126-2.326-2.657-8.553-2.657-8.553"/>
							<polygon fill="#452B13" points="90.601,62.668 94.301,72.996 95.169,60.43 	"/>
						</g>
						<g>
							<g>
								<path fill="#A63772" d="M128.509,156.368l-0.555,0.824c-0.369-0.559-0.648-1.09-0.811-1.576
									C127.603,155.834,128.061,156.092,128.509,156.368z"/>
								<polygon fill="#A2195B" points="164.493,130.957 164.849,131.06 164.488,131.027 		"/>
								<g>
									<path fill="#51BAB4" d="M140.623,138.161c-6.793,23.133-21.72,86.264-21.72,86.264c3.484,1.74,7.011,2.901,10.481,3.631
										c3.522,0.744,13.662,1.039,16.979,1.021l0,0c0.408-0.001,0.814-0.007,1.219-0.021c3.842-0.105,7.456-0.616,10.695-1.307
										c4.573-0.978,8.391-2.303,11.016-3.366c2.466-0.996,3.883-1.754,3.883-1.754c-16.887-67.249,1.592-88.702,1.592-88.702
										s-9.932-4.197-19.26-3.646C146.182,130.83,140.623,138.161,140.623,138.161z"/>
									<path fill="#43B7B1" d="M166.935,170.528c-1.644,19.671-2.186,16.963,6.242,52.101c0,0-1.417,0.758-3.883,1.754
										c-0.363,0.149-9.228,5.259-9.825-21.4c-0.321-14.404,0.871-27.19,2.691-38.016C164.626,150.295,168.729,149.075,166.935,170.528z
										"/>
								</g>
								<g>
									<path fill="#A63772" d="M179.782,159.904c2.331,0.168,4.842,2.325,4.842,2.325s-1.647,2.422-2.757,3.712
										C181.726,165.521,179.821,160.019,179.782,159.904z"/>
									<path fill="#FACA98" d="M149.183,199.02c-0.077-0.771-0.259-1.437-0.623-1.745c0,0,1.651-0.423,4.188-1.088l26.762-6.576
										l-4.886-11.788l-0.08-0.174l-3.237-7.003l-2.989-6.456c0.639-0.584,1.265-1.087,1.876-1.541l5.149,14.495l0.002,0.006
										l-5.151-14.501c3.824-2.803,7.12-3.183,9.59-2.744l1.328,3.74c0.454,1.299,0.995,2.84,1.596,4.549
										c3.06,8.787,7.535,21.868,9.022,27.525c0,0.091-0.123,6.899-42.637,6.546C149.189,201.376,149.286,200.092,149.183,199.02z"/>
									<path fill="#43B7B1" d="M174.769,133.927c0.502,0.566,9.855,28.303,9.855,28.303s-1.104-1.104-3.055-1.831
										c-2.841-1.075-7.478-1.376-13.085,3.645l-5.995-15.95C167.902,139.98,174.769,133.927,174.769,133.927z"/>
									<path fill="#A63772" d="M171.306,170.646c-2.257,0.151-4.79-0.169-7.612-1.225c1.598-2.17,3.143-3.885,4.623-5.231
										L171.306,170.646z"/>
									<path fill="#A0611B" d="M152.747,196.187L152.747,196.187c8.017-2.109,24.871-6.669,26.569-8.223l-0.159-0.339l4.174,0.244
										C179.453,190.968,152.747,196.187,152.747,196.187z"/>
									<path fill="#00A099" d="M162.084,149.075c0.031-0.279,0.405-1.013,0.405-1.013s0.314,0.631,0.295,0.819l5.7,15.161
										c-0.056,0.048-0.107,0.099-0.168,0.146c-1.48,1.347-3.025,3.062-4.623,5.231l-1.503-5.241
										C162.19,164.18,160.988,153.086,162.084,149.075z"/>
									<g>
										<g>
											<path fill="#FFEC00" d="M159.991,172.249l-1.622,2.765c0,0,2.973,4.529,5.249,1.59c0,0,1.256-1.821-0.43-3.226
												C163.188,173.378,161.974,172.432,159.991,172.249z"/>
											<path fill="#FFEC00" d="M156.308,176.798c-0.423-0.25-0.622-0.688-0.449-0.985l3.547-6.057
												c0.173-0.291,0.655-0.331,1.075-0.086l0,0c0.422,0.248,0.62,0.686,0.445,0.98l-3.544,6.057
												C157.208,177.004,156.728,177.043,156.308,176.798L156.308,176.798z"/>
											<g>
												<path fill="#FFEC00" d="M152.874,169.998c0.842-1.438,2.692-1.923,4.131-1.081c1.434,0.84,1.917,2.696,1.078,4.134
													c-0.842,1.439-2.695,1.919-4.13,1.074C152.513,173.286,152.033,171.436,152.874,169.998z M157.366,172.629
													c0.612-1.039,0.265-2.384-0.78-2.996c-1.045-0.61-2.39-0.263-2.999,0.779c-0.61,1.045-0.26,2.391,0.783,3.003
													C155.412,174.022,156.756,173.676,157.366,172.629z"/>
											</g>
										</g>
										<g>
											<path fill="#FBD7BA" d="M160.437,179.745c-1.028-2.068-0.388-5.106,1.755-7.447c2.164-2.364,5.171-3.264,7.33-2.382
												C167.284,172.338,163.959,176.692,160.437,179.745z"/>
											<path fill="#A0611B" d="M166.734,169.659c0,0,0.579,0.084,0.687,0.208c0.108,0.129,0.026,0.45,0.17,0.545
												c0.14,0.095,0.713,0.077,0.825,0.167c0.114,0.091,0.088,0.48,0.088,0.48l1.018-1.144c0,0-0.158-0.077-0.432-0.154
												c0.014-0.022,0.024-0.046,0.029-0.065c0.062-0.177-0.024-0.381-0.231-0.555c-0.013-0.011-0.025-0.023-0.037-0.034
												c0.148-0.061,0.298-0.146,0.365-0.273c0.049-0.104,0.04-0.221-0.021-0.329c-0.155-0.269-0.615-0.479-0.957-0.521
												c-0.051-0.005-0.097,0.034-0.104,0.082c-0.003,0.049,0.03,0.096,0.081,0.099c0.329,0.043,0.712,0.241,0.822,0.43
												c0.03,0.062,0.037,0.111,0.015,0.155c-0.044,0.088-0.193,0.174-0.398,0.234c-0.347-0.184-0.817-0.253-1.198-0.051
												c-0.027,0.013-0.046,0.039-0.051,0.07c-0.003,0.031,0.011,0.061,0.034,0.081c0.223,0.181,0.709,0.189,1.093,0.119
												c0.027-0.009,0.061-0.018,0.098-0.022c0.053,0.029,0.099,0.065,0.143,0.1c0.144,0.126,0.209,0.255,0.175,0.356
												c-0.006,0.021-0.02,0.044-0.043,0.069C168.396,169.58,167.621,169.478,166.734,169.659z M168.332,169.045
												c-0.226,0.026-0.447,0.019-0.604-0.027C167.927,168.972,168.141,168.988,168.332,169.045z"/>
										</g>
										<path fill="#F4B3D1" d="M130.863,179.076c1.723-0.079,3.542,0.074,5.416,0.361c0.466-0.217,1.128-0.379,2.002-0.242
											c0.471,0.076,1.33,0.55,2.12,1.042c0.666,0.149,1.33,0.312,2,0.47c0.186-0.398,0.363-0.358,0.925-0.358
											c1.07,0,2.063,1.148,2.598,1.073c0.535-0.076,0.69-0.686,1.605-0.381c0.64,0.209,1.191,0.781,1.655,1.347
											c1.197,0.271,2.381,0.525,3.538,0.726c7.113,1.227,16.305-14.213,18.902-14.975c2.601-0.756,9.78-0.479,12.459,5.48
											c2.676,5.963-2.42,13.874-2.42,13.874c-2.755,1.604-33.269,10.061-33.957,10.061c-16.249,1.746-25.107-10.686-25.107-10.686
											S124.206,179.379,130.863,179.076z"/>
										<path fill="#941B80" d="M154.635,186.551c0,0-0.046-0.101-0.136-0.266c-0.092-0.173-0.236-0.402-0.437-0.672
											c-0.099-0.131-0.217-0.266-0.341-0.414c-0.126-0.144-0.27-0.281-0.416-0.427c-0.295-0.287-0.643-0.566-0.993-0.829
											c-0.36-0.255-0.727-0.499-1.089-0.693c-0.355-0.203-0.705-0.37-1.005-0.498c-0.3-0.134-0.563-0.22-0.744-0.281
											c-0.18-0.06-0.29-0.083-0.29-0.083s0.363,0.239,0.908,0.594c0.541,0.359,1.261,0.83,1.953,1.332
											c0.168,0.13,0.344,0.249,0.508,0.378c0.16,0.136,0.334,0.253,0.483,0.382c0.149,0.131,0.312,0.245,0.446,0.373
											c0.132,0.123,0.269,0.233,0.381,0.343c0.229,0.22,0.437,0.4,0.562,0.548C154.556,186.476,154.635,186.551,154.635,186.551z"/>
										<path fill="#941B80" d="M150.202,185.322c0,0-0.046-0.096-0.142-0.264c-0.088-0.167-0.231-0.401-0.433-0.672
											c-0.097-0.135-0.218-0.271-0.342-0.415c-0.12-0.145-0.266-0.278-0.412-0.425c-0.3-0.292-0.643-0.566-0.995-0.834
											c-0.361-0.247-0.728-0.494-1.089-0.688c-0.359-0.205-0.705-0.374-1.004-0.503c-0.304-0.129-0.563-0.212-0.745-0.278
											c-0.181-0.062-0.289-0.083-0.289-0.083s0.364,0.235,0.908,0.597c0.542,0.354,1.257,0.826,1.947,1.329
											c0.176,0.13,0.35,0.247,0.514,0.381c0.16,0.135,0.335,0.247,0.482,0.381c0.15,0.132,0.312,0.24,0.441,0.37
											c0.138,0.124,0.273,0.232,0.391,0.343c0.226,0.22,0.433,0.401,0.555,0.551C150.122,185.249,150.202,185.322,150.202,185.322z"/>
										<path fill="#941B80" d="M161.903,180.977c0,0,0.254-0.082,0.699-0.23c0.22-0.078,0.491-0.172,0.795-0.276
											c0.156-0.057,0.322-0.109,0.489-0.172c0.168-0.081,0.344-0.167,0.524-0.253c0.364-0.178,0.762-0.36,1.178-0.569
											c0.396-0.242,0.811-0.5,1.245-0.766c0.421-0.279,0.821-0.624,1.243-0.951c0.411-0.337,0.775-0.746,1.169-1.117
											c0.18-0.202,0.346-0.42,0.517-0.63c0.164-0.214,0.354-0.407,0.49-0.642c0.295-0.447,0.588-0.886,0.806-1.347
											c0.25-0.444,0.413-0.906,0.586-1.343c0.086-0.215,0.137-0.437,0.204-0.649c0.062-0.205,0.126-0.409,0.162-0.606
											c0.042-0.196,0.084-0.389,0.122-0.57c0.023-0.182,0.046-0.354,0.068-0.518c0.041-0.325,0.048-0.614,0.062-0.847
											c0.01-0.473-0.027-0.735-0.027-0.735s-0.006,0.268-0.062,0.725c-0.035,0.229-0.069,0.514-0.143,0.83
											c-0.034,0.155-0.074,0.323-0.115,0.5c-0.048,0.178-0.099,0.358-0.155,0.55c-0.046,0.189-0.118,0.385-0.193,0.582
											c-0.076,0.205-0.137,0.415-0.234,0.62c-0.188,0.409-0.378,0.847-0.632,1.272c-0.22,0.443-0.525,0.853-0.808,1.281
											c-0.294,0.425-0.649,0.809-0.984,1.216c-0.376,0.366-0.727,0.759-1.122,1.095c-0.407,0.319-0.777,0.671-1.184,0.956
											c-0.411,0.277-0.806,0.551-1.181,0.803c-0.397,0.225-0.771,0.437-1.116,0.629c-0.177,0.098-0.341,0.188-0.5,0.276
											c-0.163,0.084-0.319,0.153-0.47,0.222c-0.298,0.134-0.555,0.249-0.769,0.354C162.148,180.865,161.903,180.977,161.903,180.977z"
											/>
										<path fill="#941B80" d="M170.993,190.924c0,0,0.275-0.019,0.753-0.065c0.24-0.015,0.53-0.071,0.862-0.136
											c0.342-0.049,0.704-0.159,1.107-0.271c0.4-0.13,0.838-0.257,1.272-0.467c0.446-0.191,0.902-0.424,1.349-0.71
											c0.223-0.142,0.454-0.287,0.668-0.454c0.227-0.159,0.447-0.326,0.648-0.519c0.427-0.361,0.816-0.784,1.188-1.211
											c0.354-0.446,0.684-0.91,0.965-1.395c0.297-0.473,0.509-0.978,0.721-1.466c0.393-0.976,0.635-1.939,0.746-2.765
											c0.125-0.828,0.135-1.526,0.117-2.007c-0.017-0.486-0.063-0.758-0.063-0.758s-0.033,0.274-0.117,0.741
											c-0.086,0.473-0.229,1.138-0.452,1.914c-0.112,0.384-0.252,0.801-0.407,1.227c-0.156,0.432-0.357,0.87-0.562,1.322
											c-0.218,0.445-0.464,0.896-0.738,1.332c-0.271,0.44-0.582,0.865-0.916,1.266c-0.334,0.407-0.684,0.795-1.072,1.141
											c-0.376,0.354-0.768,0.677-1.173,0.959c-0.195,0.15-0.405,0.276-0.604,0.408c-0.197,0.14-0.404,0.254-0.601,0.363
											c-0.393,0.233-0.789,0.412-1.152,0.589c-0.37,0.152-0.707,0.321-1.016,0.42c-0.309,0.115-0.574,0.231-0.807,0.297
											C171.254,190.827,170.993,190.924,170.993,190.924z"/>
										<path fill="#941B80" d="M174.514,189.854c0,0,0.642-0.028,1.574-0.191c0.232-0.055,0.485-0.116,0.754-0.192
											c0.265-0.074,0.555-0.136,0.83-0.257c0.279-0.11,0.575-0.213,0.868-0.338c0.284-0.143,0.573-0.296,0.859-0.449
											c0.275-0.172,0.551-0.361,0.813-0.546c0.249-0.214,0.5-0.42,0.709-0.65c0.105-0.117,0.211-0.232,0.308-0.351
											c0.096-0.118,0.169-0.253,0.249-0.376c0.169-0.232,0.266-0.503,0.354-0.741c0.033-0.121,0.066-0.242,0.098-0.353
											c0.01-0.115,0.024-0.229,0.032-0.326c0.015-0.209,0-0.389-0.032-0.532c-0.024-0.142-0.069-0.249-0.1-0.318
											c-0.027-0.067-0.051-0.103-0.051-0.103s0.017,0.167-0.034,0.425c-0.018,0.132-0.07,0.288-0.125,0.457
											c-0.036,0.083-0.075,0.169-0.114,0.261c-0.049,0.086-0.101,0.18-0.152,0.274c-0.052,0.091-0.13,0.181-0.197,0.276
											c-0.064,0.094-0.141,0.186-0.23,0.276c-0.158,0.195-0.364,0.363-0.564,0.546c-0.199,0.187-0.452,0.332-0.672,0.519
											c-0.251,0.152-0.503,0.315-0.755,0.473c-0.262,0.142-0.531,0.286-0.786,0.439c-0.271,0.126-0.534,0.268-0.791,0.393
											c-0.513,0.264-1.007,0.468-1.421,0.688C175.066,189.533,174.514,189.854,174.514,189.854z"/>
										<g>
											<path fill="#DCA36A" d="M154.509,187.366c0.333-0.329,1.245-0.955,2.438-1.58c0.09-0.77,0.819-1.776,0.259-2.281
												c0,0-6.009,4.679-6.009,4.682C152.529,188.294,153.907,187.972,154.509,187.366z"/>
											<path fill="#A0611B" d="M161.229,201.281c-0.135-0.752-0.309-1.417-0.505-1.997c-1.066-3.071-2.834-3.751-2.834-3.751
												c1.071,1.194,1.751,3.114,2.182,4.996c0.083,0.358,0.152,0.704,0.218,1.054c0.298,1.599,0.429,3.064,0.482,3.887
												c0.029,0.438,0.037,0.696,0.037,0.696l0.631,0.458c0,0,0.001,0,0.003,0c0.031-0.463,0.047-0.902,0.057-1.334
												C161.534,203.724,161.429,202.398,161.229,201.281z"/>
											<path fill="none" d="M159.203,192.926c1.772,0.878,3.071,1.887,4.03,2.895c1.432,1.504,2.097,3.008,2.401,4.067
												c0.263,0.92,0.264,1.518,0.264,1.518l0.536,0.605v-1.605c-0.045-0.247-0.103-0.485-0.164-0.713
												c-0.447-1.744-1.227-3.079-2.111-4.086c-1.276-1.452-2.767-2.246-3.799-2.68C158.511,192.152,159.203,192.926,159.203,192.926z
												"/>
											<path fill="none" d="M159.203,192.926c1.772,0.878,3.071,1.887,4.03,2.895c1.432,1.504,2.097,3.008,2.401,4.067
												c0.263,0.92,0.264,1.518,0.264,1.518l0.536,0.605v-1.605c-0.045-0.247-0.103-0.485-0.164-0.713
												c-0.447-1.744-1.227-3.079-2.111-4.086c-1.276-1.452-2.767-2.246-3.799-2.68C158.511,192.152,159.203,192.926,159.203,192.926z
												"/>
											<path fill="none" d="M159.203,192.926c1.772,0.878,3.071,1.887,4.03,2.895c1.432,1.504,2.097,3.008,2.401,4.067
												c0.263,0.92,0.264,1.518,0.264,1.518l0.536,0.605v-1.605c-0.045-0.247-0.103-0.485-0.164-0.713
												c-0.447-1.744-1.227-3.079-2.111-4.086c-1.276-1.452-2.767-2.246-3.799-2.68C158.511,192.152,159.203,192.926,159.203,192.926z
												"/>
											<path fill="#DCA36A" d="M150.385,193.911c-1.527,0.356-2.56-0.856-3.907-1.036c0.627,1.314,2.903,4.854,8.445,3.872
												c0.098,0.194,0.212,0.427,0.335,0.686c0.592,1.262,1.421,3.221,1.887,5.144c0.117,0.481,0.219,0.962,0.278,1.43
												c0,0,0.066,0.443,0.35,0.934c0.212,0.361,0.549,0.746,1.065,0.998c0.24,0.118,0.518,0.209,0.841,0.253
												c-0.141-0.571-1.256-5.138-2.402-8.897C156.046,193.271,153.273,193.486,150.385,193.911z"/>
											<path fill="#A0611B" d="M166.435,201.014v-0.608c-0.008-0.054-0.022-0.099-0.031-0.146v-0.019l-0.006-0.009
												c-0.039-0.183-0.08-0.362-0.127-0.539c-0.447-1.744-1.227-3.079-2.111-4.086c-1.276-1.452-2.767-2.246-3.799-2.68
												c-1.85-0.774-1.157-0.001-1.157-0.001c1.772,0.878,3.071,1.887,4.03,2.895c1.145,1.203,1.795,2.399,2.167,3.379
												c0.162,0.598,0.342,1.296,0.465,1.812c0.032,0.247,0.033,0.395,0.033,0.395l0.073,0.082l0,0
												c0.165,0.88,0.521,0.866,0.521,0.866L166.435,201.014z"/>
											<path fill="#FACA98" d="M148.264,193.534c0.459,0.32,1.131,0.519,2.121,0.377c2.889-0.425,5.661-0.64,6.892,3.382
												c1.146,3.76,2.262,8.326,2.402,8.897c0.325,0.045,0.701,0.042,1.131-0.024c0,0-0.008-0.259-0.037-0.696
												c-0.054-0.822-0.185-2.288-0.482-3.887c-0.065-0.35-0.135-0.695-0.218-1.054c-0.431-1.882-1.11-3.802-2.182-4.996
												c0,0,1.768,0.68,2.834,3.751c0.196,0.58,0.37,1.245,0.505,1.997c0.199,1.117,0.305,2.442,0.271,4.009
												c-0.01,0.432-0.025,0.871-0.057,1.334c0.75,0.444,2.091,0.939,3.604,0.086c1.083-0.614,1.399-1.666,1.438-2.613
												c0.04-1.071-0.279-2.011-0.279-2.011s1.057,1.294,2.544,0.159c0.453-0.352,0.874-1.25,1.061-2.425
												c0.24-1.507,0.08-3.465-0.913-5.302c-0.745-1.381-1.959-2.687-3.833-3.675c-1.62-0.927-4.239-1.47-4.239-1.47
												s3.858-0.367,6.647,1.016c0.179,0.093,1.029,0.574,1.813,1.63c0.11,0.22,0.264,0.489,0.468,0.723c0,0,0,0,0-0.003
												c0,0,0.479,0.847,1.945,0.563c0.094-0.015,0.19-0.036,0.293-0.065c1.848-0.536,1.547-8.242-8.543-9.323
												c-0.566-0.028-1.16,0.028-1.763,0.136c-1.657,0.298-3.381,1.021-4.738,1.736c-1.193,0.625-2.105,1.251-2.438,1.58
												c-0.602,0.605-1.979,0.928-3.312,0.82c-0.334-0.031-0.666-0.085-0.98-0.174l0.039-0.164l-21.907-9.313l5.527-17.578
												l-5.149-5.069l-14.685,25.048L148.264,193.534z M160.36,192.927c1.032,0.434,2.522,1.228,3.799,2.68
												c0.885,1.007,1.664,2.342,2.111,4.086c0.062,0.228,0.119,0.466,0.164,0.713v1.605l-0.536-0.605c0,0-0.001-0.598-0.264-1.518
												c-0.305-1.06-0.97-2.563-2.401-4.067c-0.959-1.008-2.258-2.017-4.03-2.895C159.203,192.926,158.511,192.152,160.36,192.927z"/>
										</g>
									</g>
									<g>
										<path fill="#DCA36A" d="M144.291,194.914c-0.172-0.435-0.761-1.374-1.6-2.422c0.224-0.744-0.281-1.669,0.673-2.197
											c0.956-0.523,3.637,6.691,3.637,6.691C145.738,196.556,144.604,195.707,144.291,194.914z"/>
										<path fill="none" d="M137.769,198.134c-1.974,0.094-3.57,0.5-4.849,1.043c-1.916,0.803-3.124,1.915-3.831,2.775
											c-0.606,0.732-0.848,1.28-0.848,1.28l-0.731,0.34l0.639-1.472c0.143-0.207,0.288-0.402,0.438-0.588
											c1.107-1.422,2.354-2.33,3.568-2.901c1.749-0.822,3.433-0.952,4.553-0.938C138.708,197.703,137.769,198.134,137.769,198.134z"/>
										<path fill="none" d="M137.769,198.134c-1.974,0.094-3.57,0.5-4.849,1.043c-1.916,0.803-3.124,1.915-3.831,2.775
											c-0.606,0.732-0.848,1.28-0.848,1.28l-0.731,0.34l0.639-1.472c0.143-0.207,0.288-0.402,0.438-0.588
											c1.107-1.422,2.354-2.33,3.568-2.901c1.749-0.822,3.433-0.952,4.553-0.938C138.708,197.703,137.769,198.134,137.769,198.134z"/>
										<path fill="none" d="M137.769,198.134c-1.974,0.094-3.57,0.5-4.849,1.043c-1.916,0.803-3.124,1.915-3.831,2.775
											c-0.606,0.732-0.848,1.28-0.848,1.28l-0.731,0.34l0.639-1.472c0.143-0.207,0.288-0.402,0.438-0.588
											c1.107-1.422,2.354-2.33,3.568-2.901c1.749-0.822,3.433-0.952,4.553-0.938C138.708,197.703,137.769,198.134,137.769,198.134z"/>
										<g>
											<path fill="#FACA98" d="M125.922,193.312c0.081,0.064,0.162,0.124,0.239,0.175c1.236,0.849,2.01,0.262,2.01,0.262l0,0
												c0.278-0.135,0.527-0.315,0.714-0.474c1.145-0.654,2.116-0.757,2.319-0.766c3.107-0.158,6.5,1.723,6.5,1.723
												s-2.619-0.546-4.473-0.343c-2.115,0.151-3.751,0.869-4.984,1.836c-1.644,1.285-2.572,3.015-2.956,4.492
												c-0.3,1.154-0.271,2.147,0.007,2.648c0.905,1.632,2.392,0.872,2.392,0.872s-0.669,0.729-1.062,1.73
												c-0.343,0.881-0.473,1.972,0.277,2.968c1.042,1.389,2.469,1.472,3.336,1.36c0.156-0.438,0.316-0.845,0.479-1.241
												c0.598-1.452,1.225-2.625,1.852-3.571c0.424-0.641,0.851-1.176,1.264-1.623c2.203-2.393,4.094-2.309,4.094-2.309
												c-1.458,0.663-2.847,2.154-3.997,3.711c-0.214,0.289-0.421,0.583-0.616,0.874c-0.914,1.347-1.618,2.638-1.994,3.37
												c-0.207,0.391-0.317,0.625-0.317,0.625c0.369,0.229,0.71,0.378,1.029,0.473c0.354-0.473,3.2-4.207,5.758-7.198
												c2.734-3.199,5.188-1.885,7.668-0.347c2.479,1.539,3.667-0.642,3.667-0.645c0.084-0.858,1.3-1.899,1.208-2.835
												c-0.075-0.776-1.41-1.497-1.774-1.806c-0.511-0.003-1.045-0.107-1.559-0.288c-1.263-0.431-2.397-1.279-2.71-2.072
												c-0.172-0.435-0.761-1.374-1.6-2.422c-0.96-1.201-2.25-2.552-3.652-3.483c-0.511-0.343-1.031-0.634-1.558-0.835
												C127.797,185.141,124.443,192.078,125.922,193.312z M136.707,197.674c2.001,0.029,1.062,0.46,1.062,0.46
												c-1.974,0.094-3.57,0.5-4.849,1.043c-1.916,0.803-3.124,1.915-3.831,2.775c-0.606,0.732-0.848,1.28-0.848,1.28l-0.731,0.34
												l0.639-1.472c0.143-0.207,0.288-0.402,0.438-0.588c1.107-1.422,2.354-2.33,3.568-2.901
												C133.903,197.789,135.587,197.659,136.707,197.674z"/>
										</g>
										<path fill="#A0611B" d="M127.904,202.659l0.244-0.559c0.03-0.045,0.06-0.079,0.088-0.12l0.007-0.018l0.011-0.009
											c0.108-0.148,0.22-0.299,0.332-0.441c1.107-1.422,2.354-2.33,3.568-2.901c1.749-0.822,3.433-0.952,4.553-0.938
											c2.001,0.029,1.062,0.46,1.062,0.46c-1.974,0.094-3.57,0.5-4.849,1.043c-1.535,0.644-2.605,1.481-3.339,2.234
											c-0.39,0.486-0.832,1.048-1.149,1.469c-0.129,0.222-0.19,0.353-0.19,0.353l-0.097,0.045v0.003
											c-0.504,0.736-0.826,0.583-0.826,0.583L127.904,202.659z"/>
									</g>
								</g>
								<g>
									<path fill="#43B7B1" d="M130.504,150.431c3.73-5.146,9.274-12.388,10.805-13.016c-1.13,1.537-2.593,8.64-4.147,18.029
										c-0.188,1.131-3.078,5.783-3.078,5.783c-1.384-1.524-3.418-3.519-5.574-4.859c-0.448-0.276-0.906-0.534-1.365-0.752
										c-0.037-0.108-0.073-0.218-0.096-0.319C127.048,155.297,128.513,153.185,130.504,150.431z"/>
									<path fill="#00A099" d="M136.098,158.017c-0.646,1.022-2.015,3.211-2.015,3.211s-0.567-0.698-1.234-1.352l4.575-6.015
										C137.156,155.472,137.053,156.506,136.098,158.017z"/>
								</g>
							</g>
							<g>
								<path fill="#081015" d="M159.65,150.719c-5.604,11.735-11.065,18.688-19.129,19.205c-14.45,0.927,1.646-0.361-3.36-14.479
									c-5.013-14.116-16.545-23.743-16.545-23.743s1.853-11.001,7.592-26.323c2.773-7.399,16.864-11.946,16.864-11.946l10.914,33.259
									l-0.479,5.391l-1.053,0.315l0.477,5.218C154.932,137.614,163.03,143.633,159.65,150.719z"/>
								<path fill="#112028" d="M194.161,88.834c3.352,20.265-15.979,26.432-15.979,26.432c-2.899,4.734-35.476-7.301-39.444-0.956
									c-8.029,12.841-13.408,24.637-2.652,32.899c10.756,8.265,1.28,26.533-11.079,19.556c0,0,10.016-3.917,10.021-8.763
									c0.002-4.844,2.665-5.769-11.85-20.488c-14.519-14.723,1.459-26.37,5.23-30.671C132.181,102.54,194.161,88.834,194.161,88.834z"/>
								<g>

										<rect x="158.845" y="125.957" transform="matrix(-0.0688 0.9976 -0.9976 -0.0688 302.7994 -28.4395)" fill="#A0611B" width="11.657" height="2.288"/>
								</g>
								<path fill="#FACA98" d="M155.402,132.079l0.659-8.553c0.169,0.009,0.256,0.015,0.256,0.015c3.271-0.588,6.213-1.357,8.863-2.255
									l-0.794,11.471l-0.004,0.067L155.402,132.079z"/>
								<path fill="#FACA98" d="M163.574,132.833l-3.055,1.641l-5.693,3.143l-0.474-5.22l1.014-0.325l0.038-0.462l8.985,0.58l0.012,0.766
									C164.401,132.955,163.591,132.833,163.574,132.833z"/>
								<polygon fill="#F5AE7F" points="164.869,125.958 158.009,132.066 155.536,130.4 156.062,125.176 165.178,120.601 		"/>
								<g>
									<path fill="#AF212F" d="M128.927,102.726L128.927,102.726c0.001,0,0.003,0,0.006-0.006
										C128.93,102.726,128.93,102.726,128.927,102.726z"/>
								</g>
								<g>
									<path fill="#F9C292" d="M178.502,93.631c2.581-2.327,7.092-5.596,8.639-1.719c2.214,5.554-0.628,13.569-6.429,13.383
										c-0.561-0.018-1.047-0.103-1.495-0.221C179.248,101.309,178.83,96.654,178.502,93.631z"/>
								</g>
								<g>
									<g>
										<path fill="#F9C292" d="M124.53,87.789c2.636-12.478,23.525-17.419,23.525-17.419l7.742-3.584l-4.43-2.082l3.143-0.366
											l13.295,5.764l10.146,8.763l1.178,1.009l0.222,3.774l-0.37-0.128l-4.543,0.511l0.155,4.82c0,0,2.851,21.182,1.21,24.772
											c-1.642,3.594-23.562,13.827-29.831,15.114c-4.608,0.945-17.991-13.447-18.188-14.212
											C127.784,114.526,121.892,100.271,124.53,87.789z"/>
									</g>
									<g>
										<path fill="#F5AE7F" d="M122.731,81.216c0.437-0.537,2.165-2.711,2.165-2.711l9.936-8.148l8.907-3.582l7.987-2.068l0,0
											l4.432,2.079l-7.742,3.583c0,0-20.89,4.943-23.527,17.42c-2.636,12.482,3.257,26.738,3.257,26.738
											C123.98,108.665,121.984,82.129,122.731,81.216z"/>
									</g>
									<g>
										<path fill="none" d="M151.61,130.215c0.028-0.003,0.061-0.006,0.092-0.007C151.666,130.212,151.634,130.216,151.61,130.215z"/>
										<path fill="#F5AE7F" d="M178.319,115.877c-1.572,1.459-31.332,14.68-31.356,14.68c-1.268,0.013-7.93-5.008-7.93-5.008
											s5.778,2.429,7.455,2.67c1.679,0.241,26.774-11.453,28.417-15.04c1.643-3.594-0.798-24.607-0.798-24.607l-0.156-4.82l5.029-0.23
											l0.37,0.128l0.342,5.658c0,0,0.195,1.455,0.429,3.635C180.121,92.941,180.928,113.449,178.319,115.877z"/>
										<path fill="#986227" d="M180.121,92.941c0,0-0.007,1.051-0.021,2.891s-0.077,4.467-0.206,7.616
											c-0.072,1.568-0.174,3.269-0.322,5.061c-0.175,1.781-0.371,3.69-0.872,5.517c-0.141,0.438-0.291,0.908-0.517,1.24
											c-0.051,0.099-0.118,0.138-0.172,0.216l-0.02,0.023c0.01-0.005-0.036,0.034,0.02-0.011l-0.02,0.014l-0.076,0.054
											c-0.05,0.037-0.104,0.079-0.149,0.104l-0.276,0.165l-0.32,0.174c-0.873,0.476-1.794,0.923-2.721,1.384
											c-1.854,0.903-3.755,1.793-5.66,2.676c-3.812,1.777-7.623,3.548-11.195,5.207c-3.57,1.669-6.903,3.23-9.762,4.562
											c-0.178,0.084-0.353,0.168-0.529,0.247l-0.26,0.124l-0.063,0.029c-0.021,0.008-0.056,0.024-0.045,0.024
											c0.003,0,0.007,0.003,0.008,0.013c0.086,0.001,0.017-0.003,0.029-0.003h-0.016l-0.038-0.005l-0.067-0.003l-0.044-0.014
											c-0.032-0.005-0.057-0.011-0.103-0.023c-0.076-0.028-0.157-0.053-0.236-0.089c-0.162-0.064-0.322-0.135-0.482-0.21
											c-0.63-0.308-1.219-0.648-1.764-0.976c-1.096-0.662-2.028-1.278-2.791-1.784c-0.765-0.515-1.365-0.918-1.775-1.192
											c-0.407-0.278-0.621-0.424-0.621-0.424s0.202,0.164,0.588,0.472c0.385,0.308,0.949,0.764,1.686,1.315
											c0.735,0.554,1.636,1.225,2.696,1.95c0.533,0.361,1.104,0.741,1.745,1.1c0.162,0.089,0.329,0.176,0.506,0.254
											c0.09,0.043,0.183,0.081,0.279,0.112c0.086,0.033,0.261,0.078,0.335,0.08l0.037,0.007h0.018
											c0.023,0.003-0.034,0.006,0.061,0.006c0.047-0.015,0.093-0.03,0.138-0.044l0.157-0.063l0.264-0.113
											c0.179-0.073,0.36-0.146,0.542-0.227c1.456-0.607,3.03-1.271,4.688-1.995c1.661-0.709,3.409-1.463,5.216-2.266
											c1.801-0.8,3.67-1.613,5.551-2.476c1.882-0.865,3.794-1.743,5.707-2.619c1.903-0.897,3.805-1.8,5.663-2.726
											c0.932-0.46,1.85-0.925,2.751-1.437l0.341-0.191l0.369-0.239c0.061-0.038,0.101-0.076,0.155-0.113l0.075-0.059l0.019-0.012
											c0.066-0.056,0.029-0.028,0.049-0.051l0.042-0.043c0.1-0.125,0.227-0.252,0.29-0.38c0.322-0.51,0.454-1.009,0.609-1.509
											c0.517-1.983,0.636-3.901,0.76-5.714c0.107-1.816,0.138-3.531,0.141-5.108c0.006-3.164-0.124-5.794-0.203-7.635
											c-0.043-0.916-0.097-1.639-0.13-2.133C180.142,93.203,180.121,92.941,180.121,92.941z"/>
									</g>
								</g>
								<g>
									<path fill="#F5AE7F" d="M181.086,99.927c0,0-1.703-5.232,2.916-6.066c1.779-0.1,1.921,2.25-0.006,4.717
										c-1.925,2.467-1.68,3.45-2.295,3.573C181.083,102.271,180.59,102.025,181.086,99.927z"/>
								</g>
								<g opacity="0.5">
									<path fill="#EF836D" d="M163.879,104.938c0,0-11.92-1.75-13.812,0.405c-1.897,2.147-1.336,4.641,1.585,4.794
										c2.916,0.154,13.951,5.215,15.241,0.745C168.18,106.405,165.409,105.134,163.879,104.938z"/>
								</g>
								<g opacity="0.5">
									<path fill="#EF836D" d="M127.556,102.804c0,0,8.732-0.529,10.001,1.22c1.268,1.749,0.738,3.599-1.387,3.523
										s-10.378,3.014-11.091-0.451C124.364,103.625,126.438,102.849,127.556,102.804z"/>
								</g>
								<g>
									<path fill="#2A2B2A" d="M124.649,60.782c9.412-9.619,26.714-5.931,26.714-5.931c47.213-5.721,42.798,33.983,42.798,33.983
										s-9.615,3.581-14.295,2.215c-4.679-1.363-14.938-11.084-14.938-11.084c-0.902,1.378,3.978,8.84,3.978,8.84
										c-19.012-4.422-20.472-16.66-20.339-21.145c-4.725,0.688-28.65,6.913-29.907,23.624C118.66,91.284,110.31,74.869,124.649,60.782z
										"/>
								</g>
								<g>
									<path fill="#383737" d="M152.832,58.311c0,0,19.71-5.429,28.606,6.421c8.891,11.85,6.3,18.182,6.3,18.182
										s-9.3,13.619-27.534-12.822L152.832,58.311z"/>
								</g>
								<g>
									<path fill="#444343" d="M150.714,59.99c0,0-0.267,0.473-0.617,1.359c-0.34,0.883-0.808,2.17-1.111,3.782
										c-0.313,1.603-0.516,3.527-0.354,5.591c0.094,1.028,0.252,2.087,0.54,3.139c0.296,1.046,0.664,2.104,1.169,3.086
										c0.478,1.004,1.101,1.923,1.745,2.797c0.339,0.428,0.692,0.833,1.045,1.237c0.377,0.374,0.743,0.749,1.12,1.103
										c0.393,0.33,0.776,0.658,1.159,0.979c0.401,0.288,0.795,0.567,1.179,0.845c0.385,0.27,0.789,0.487,1.16,0.722
										c0.373,0.242,0.745,0.449,1.113,0.629c0.361,0.189,0.71,0.367,1.038,0.534c0.338,0.16,0.67,0.291,0.973,0.422
										c0.61,0.258,1.141,0.481,1.592,0.628c0.899,0.305,1.411,0.474,1.411,0.474s-0.489-0.229-1.346-0.632
										c-0.434-0.185-0.943-0.45-1.52-0.762c-0.584-0.296-1.221-0.671-1.909-1.089c-0.352-0.193-0.705-0.419-1.054-0.668
										c-0.353-0.252-0.735-0.486-1.092-0.772c-0.36-0.282-0.728-0.579-1.103-0.879c-0.352-0.321-0.716-0.648-1.084-0.985
										c-0.352-0.351-0.692-0.722-1.045-1.094c-0.323-0.394-0.656-0.788-0.974-1.193c-0.609-0.844-1.194-1.72-1.64-2.678
										c-0.966-1.876-1.49-3.947-1.726-5.916c-0.089-0.989-0.163-1.948-0.128-2.864c0.017-0.918,0.09-1.784,0.206-2.576
										c0.22-1.589,0.521-2.902,0.789-3.806C150.515,60.496,150.714,59.99,150.714,59.99z"/>
								</g>
								<g>
									<path fill="#5B5859" d="M139.794,56.298c0,0,12.731-2.653,10.014,0.992c-2.722,3.635-11.876,3.256-13.061,1.988
										C135.563,58.01,139.794,56.298,139.794,56.298z"/>
								</g>
								<g>
									<path fill="#986227" d="M179.227,94.534c0.185-0.377,0.466-0.682,0.753-0.978c0.132-0.158,0.308-0.271,0.464-0.405
										c0.154-0.131,0.314-0.256,0.499-0.354l0.518-0.323c0.177-0.104,0.37-0.178,0.551-0.274l0.55-0.271l0.574-0.207l0.576-0.213
										l0.145-0.051l0.129-0.027l0.307-0.063c0.102-0.019,0.204-0.051,0.302-0.056l0.271,0.005h0.271l0.27,0.071l0.269,0.063l0.24,0.128
										l0.242,0.121l0.208,0.183l0.209,0.181l0.172,0.226l0.172,0.22c0.048,0.081,0.089,0.167,0.133,0.255
										c0.195,0.325,0.289,0.709,0.407,1.08c0.072,0.384,0.161,0.771,0.168,1.169c0.05,0.396,0.015,0.798,0.007,1.197
										c-0.024,0.398-0.092,0.796-0.138,1.199c-0.089,0.392-0.157,0.792-0.263,1.18c-0.121,0.392-0.221,0.785-0.361,1.171
										c-0.146,0.378-0.28,0.76-0.441,1.138l-0.517,1.107l-0.007,0.016l-0.003,0.007c-0.161,0.285-0.264,0.603-0.467,0.863
										c-0.097,0.133-0.17,0.286-0.283,0.403l-0.325,0.376c-0.115,0.116-0.244,0.221-0.365,0.334c-0.118,0.117-0.263,0.2-0.397,0.3
										c-0.131,0.101-0.277,0.188-0.427,0.259c-0.146,0.081-0.288,0.169-0.449,0.222c-0.155,0.062-0.303,0.145-0.47,0.191
										c-0.158,0.048-0.318,0.111-0.481,0.15c-0.33,0.083-0.664,0.153-1.004,0.19c-0.339,0.027-0.684,0.045-1.024,0.017
										c-0.341-0.027-0.693-0.072-0.99-0.259c0.272,0.226,0.629,0.321,0.974,0.383c0.347,0.063,0.7,0.079,1.055,0.083
										c0.354-0.006,0.706-0.041,1.06-0.097c0.175-0.026,0.348-0.076,0.521-0.115c0.179-0.038,0.343-0.116,0.512-0.169
										c0.173-0.052,0.336-0.136,0.5-0.211c0.164-0.069,0.323-0.155,0.475-0.257c0.151-0.097,0.317-0.182,0.454-0.299
										c0.141-0.118,0.288-0.225,0.424-0.343l0.383-0.395c0.131-0.13,0.226-0.291,0.338-0.434c0.24-0.279,0.388-0.62,0.566-0.938
										l-0.01,0.021l0.575-1.134c0.179-0.388,0.327-0.787,0.491-1.179c0.152-0.391,0.261-0.807,0.393-1.209
										c0.117-0.412,0.191-0.833,0.29-1.25c0.054-0.425,0.13-0.847,0.147-1.278c0.009-0.429,0.039-0.862-0.016-1.295
										c-0.016-0.433-0.112-0.865-0.203-1.292c-0.131-0.422-0.264-0.847-0.504-1.237c-0.054-0.093-0.103-0.194-0.164-0.289l-0.217-0.266
										l-0.218-0.264c-0.084-0.077-0.18-0.151-0.266-0.224l-0.275-0.214c-0.102-0.056-0.209-0.107-0.312-0.157l-0.321-0.144
										l-0.341-0.062l-0.341-0.064l-0.354,0.017l-0.352,0.022c-0.11,0.015-0.206,0.05-0.307,0.077l-0.302,0.081
										c-0.06,0.016-0.079,0.016-0.175,0.048l-0.144,0.063l-0.585,0.249l-0.581,0.252l-0.557,0.314
										c-0.181,0.107-0.364,0.206-0.541,0.329l-0.506,0.386c-0.173,0.119-0.328,0.262-0.476,0.417c-0.146,0.15-0.312,0.281-0.437,0.458
										C179.6,93.779,179.365,94.138,179.227,94.534z"/>
								</g>
								<g>
									<path fill="#444343" d="M140.299,61.51c0,0-0.39-0.082-1.083-0.153c-0.693-0.055-1.687-0.147-2.887-0.108
										c-1.196,0.038-2.599,0.131-4.081,0.416c-0.736,0.156-1.502,0.315-2.257,0.564c-0.761,0.227-1.513,0.53-2.257,0.846
										c-0.73,0.354-1.452,0.73-2.117,1.179c-0.678,0.422-1.284,0.937-1.849,1.445c-0.564,0.516-1.046,1.074-1.469,1.628
										c-0.412,0.566-0.771,1.11-1.059,1.649c-0.312,0.516-0.493,1.045-0.688,1.494c-0.151,0.465-0.3,0.859-0.388,1.198
										c-0.155,0.68-0.245,1.069-0.245,1.069s0.149-0.368,0.403-1.012c0.129-0.324,0.323-0.693,0.524-1.126
										c0.245-0.41,0.479-0.896,0.812-1.377c0.621-0.984,1.516-2.021,2.613-2.957c0.548-0.467,1.15-0.913,1.795-1.31
										c0.635-0.418,1.324-0.769,2.022-1.096c1.408-0.647,2.899-1.113,4.319-1.456c1.422-0.323,2.777-0.559,3.951-0.674
										c1.174-0.113,2.16-0.193,2.851-0.207C139.9,61.505,140.299,61.51,140.299,61.51z"/>
								</g>
								<g>
									<path fill="#444343" d="M186.085,90.338c0,0-0.356,0.38-1.155,0.679c-0.402,0.144-0.906,0.272-1.498,0.297
										c-0.291,0.05-0.608,0.009-0.935-0.017c-0.164-0.011-0.333-0.016-0.507-0.029c-0.168-0.034-0.346-0.071-0.523-0.107
										c-0.718-0.102-1.458-0.4-2.242-0.678c-0.384-0.157-0.765-0.364-1.16-0.554c-0.393-0.193-0.803-0.379-1.188-0.635
										c-0.782-0.479-1.604-0.943-2.37-1.533c-0.789-0.562-1.591-1.12-2.33-1.773c-0.749-0.64-1.548-1.212-2.242-1.896
										c-0.72-0.654-1.426-1.295-2.104-1.921c-0.661-0.65-1.302-1.279-1.906-1.872c-0.601-0.603-1.189-1.153-1.699-1.692
										c-1.006-1.091-1.884-1.968-2.479-2.602c-0.613-0.62-0.963-0.973-0.963-0.973s0.306,0.396,0.835,1.079
										c0.544,0.683,1.297,1.676,2.248,2.826c0.479,0.569,1.035,1.155,1.605,1.796c0.576,0.633,1.162,1.32,1.826,1.979
										c0.673,0.649,1.371,1.321,2.078,2.002c0.693,0.697,1.507,1.296,2.26,1.948c0.755,0.656,1.586,1.222,2.399,1.785
										c0.786,0.599,1.659,1.042,2.479,1.513c0.401,0.248,0.826,0.438,1.25,0.608c0.426,0.172,0.831,0.363,1.239,0.505
										c0.841,0.24,1.622,0.499,2.388,0.565c0.191,0.026,0.373,0.053,0.555,0.077c0.184,0.004,0.361,0,0.539-0.006
										c0.347-0.008,0.675,0.002,0.983-0.071c0.614-0.089,1.124-0.282,1.522-0.468c0.399-0.195,0.67-0.416,0.848-0.572
										C186.011,90.436,186.085,90.338,186.085,90.338z"/>
								</g>
								<g>
									<path fill="#444343" d="M154.245,57.295c0,0,0.785,0.024,2.146,0.169c1.365,0.137,3.305,0.423,5.597,0.916
										c2.289,0.495,4.92,1.255,7.62,2.351c1.357,0.529,2.71,1.201,4.059,1.913c1.318,0.764,2.655,1.561,3.871,2.52
										c1.259,0.901,2.408,1.945,3.497,3.006c1.046,1.104,2.026,2.243,2.853,3.44c0.832,1.187,1.564,2.392,2.172,3.573
										c0.288,0.602,0.605,1.174,0.841,1.755c0.235,0.588,0.463,1.147,0.682,1.688c0.2,0.549,0.35,1.094,0.522,1.595
										c0.17,0.506,0.328,0.985,0.431,1.449c0.219,0.93,0.475,1.725,0.568,2.407c0.248,1.347,0.392,2.121,0.392,2.121
										s-0.085-0.783-0.229-2.148c-0.052-0.693-0.259-1.504-0.421-2.451c-0.16-0.949-0.48-1.991-0.808-3.128
										c-0.2-0.558-0.41-1.142-0.625-1.743c-0.217-0.602-0.52-1.194-0.788-1.82c-0.577-1.234-1.271-2.505-2.125-3.729
										c-0.832-1.234-1.823-2.417-2.89-3.567c-1.102-1.111-2.275-2.197-3.558-3.137c-1.263-0.97-2.639-1.768-4.004-2.536
										c-1.386-0.711-2.775-1.379-4.167-1.899c-1.378-0.556-2.759-0.963-4.07-1.309c-1.312-0.349-2.564-0.619-3.732-0.824
										c-2.331-0.422-4.298-0.54-5.677-0.604C155.03,57.244,154.245,57.295,154.245,57.295z"/>
								</g>
								<path fill="#383737" d="M119.725,90.767c0,0,4.642-5.197,15.362-4.914c0,0,5.222,1.593,6.061,0.708
									c0.841-0.887-1.186-2.712-6.072-3.093C130.191,83.082,123.266,86.304,119.725,90.767z"/>
								<path fill="#383737" d="M170.393,92.59c0,0-3.358-4.951-12.519-5.93c0,0-4.625,0.766-5.239-0.085
									c-0.615-0.851,1.317-2.174,5.521-1.945C162.355,84.861,167.885,88.392,170.393,92.59z"/>
								<path fill="#F6B580" d="M141.399,105.521c0,0,1.993,3.514,0.54,4.629c-1.455,1.12-2.338,0.28-2.554,0
									c-0.212-0.276-0.527-2.527-0.527-2.527l1.809-2.102H141.399z"/>
								<path fill="#9F621C" d="M139.765,105.561c0.372-0.521,0.876-0.936,1.318-1.387c0.813-0.826,1.194-1.788,1.729-2.781
									c0.059-0.104,0.197-0.065,0.231,0.03c0.703,1.939-1.168,3.389-2.195,4.777c-0.531,0.715-0.84,1.685-0.665,2.576
									c0.228,1.165,1.621,0.828,2.469,0.873c0.465,0.021,0.609,0.599,0.228,0.854c-1.611,1.075-3.969,0.252-4.089-1.83
									C138.725,107.533,139.103,106.482,139.765,105.561z"/>
								<path fill="#422918" d="M164.035,96.294c0,0,0.083,0.054,0.237,0.115c0.153,0.059,0.376,0.126,0.642,0.162
									c0.27,0.037,0.586,0.028,0.924-0.024c0.336-0.058,0.697-0.173,1.038-0.39c0.086-0.059,0.17-0.11,0.249-0.168
									c0.081-0.071,0.153-0.149,0.232-0.22c0.074-0.069,0.141-0.155,0.201-0.252c0.057-0.091,0.114-0.183,0.162-0.274
									c0.068-0.206,0.151-0.402,0.144-0.6c-0.008-0.19,0.007-0.371-0.061-0.519c-0.052-0.146-0.107-0.275-0.17-0.381
									c-0.067-0.093-0.143-0.169-0.203-0.23c-0.115-0.121-0.194-0.175-0.194-0.175s-0.031,0.102-0.065,0.255
									c-0.016,0.075-0.042,0.164-0.05,0.256c-0.033,0.096-0.086,0.191-0.115,0.281c-0.018,0.103-0.108,0.18-0.146,0.261
									c-0.038,0.086-0.139,0.14-0.182,0.211c-0.093,0.062-0.141,0.132-0.243,0.193c-0.042,0.031-0.091,0.06-0.134,0.097l-0.157,0.097
									c-0.094,0.076-0.224,0.125-0.332,0.203c-0.123,0.067-0.243,0.134-0.358,0.2c-0.243,0.13-0.481,0.272-0.69,0.399
									c-0.211,0.13-0.393,0.252-0.521,0.346C164.112,96.229,164.035,96.294,164.035,96.294z"/>
								<path fill="#422918" d="M164.402,99.274c0,0,0.077,0.068,0.226,0.146c0.149,0.08,0.364,0.17,0.64,0.234
									c0.27,0.057,0.596,0.089,0.945,0.051c0.175-0.01,0.354-0.056,0.533-0.104c0.178-0.049,0.361-0.123,0.536-0.202
									c0.17-0.098,0.344-0.187,0.488-0.317c0.156-0.118,0.297-0.246,0.412-0.393c0.058-0.075,0.116-0.145,0.168-0.218
									c0.043-0.078,0.087-0.156,0.124-0.231c0.08-0.146,0.144-0.29,0.174-0.439c0.078-0.279,0.078-0.523,0.062-0.695
									c-0.019-0.165-0.046-0.26-0.046-0.26s-0.086,0.062-0.213,0.157c-0.059,0.049-0.136,0.107-0.21,0.175
									c-0.079,0.062-0.171,0.124-0.271,0.197c-0.085,0.071-0.191,0.139-0.295,0.205c-0.051,0.036-0.101,0.073-0.153,0.108
									c-0.057,0.028-0.11,0.064-0.166,0.093c-0.104,0.075-0.224,0.132-0.339,0.197c-0.109,0.068-0.235,0.123-0.354,0.188
									c-0.119,0.062-0.247,0.118-0.376,0.184c-0.125,0.049-0.247,0.12-0.377,0.176c-0.262,0.119-0.51,0.239-0.719,0.337
									c-0.225,0.11-0.422,0.21-0.56,0.286C164.49,99.228,164.402,99.274,164.402,99.274z"/>
								<path fill="#422918" d="M164.365,100.995c0,0,0.015,0.112,0.089,0.276c0.066,0.172,0.192,0.393,0.392,0.632
									c0.198,0.236,0.48,0.478,0.832,0.67c0.181,0.084,0.375,0.171,0.586,0.226c0.212,0.053,0.43,0.095,0.656,0.091
									c0.228,0.012,0.45-0.024,0.666-0.071c0.22-0.037,0.413-0.14,0.604-0.217c0.182-0.088,0.337-0.216,0.484-0.321
									c0.146-0.111,0.247-0.251,0.351-0.37c0.206-0.227,0.301-0.479,0.375-0.639c0.066-0.167,0.089-0.271,0.089-0.271
									s-0.111,0.024-0.278,0.069c-0.085,0.025-0.184,0.051-0.288,0.091c-0.102,0.042-0.23,0.062-0.354,0.098
									c-0.131,0.026-0.25,0.091-0.389,0.109c-0.137,0.023-0.271,0.062-0.406,0.086c-0.141,0.009-0.275,0.05-0.414,0.051
									c-0.137-0.001-0.272,0.025-0.411,0.006c-0.14,0.011-0.277-0.01-0.419-0.018c-0.14-0.02-0.284-0.046-0.424-0.065
									c-0.282-0.053-0.564-0.12-0.82-0.185C164.733,101.095,164.365,100.995,164.365,100.995z"/>
								<path fill="#422918" d="M125.372,93.702c0,0-0.054,0.061-0.168,0.133c-0.11,0.079-0.276,0.176-0.488,0.254
									c-0.208,0.077-0.463,0.13-0.744,0.149c-0.281,0.009-0.592-0.016-0.902-0.125c-0.082-0.033-0.156-0.061-0.235-0.095
									c-0.078-0.038-0.149-0.086-0.225-0.132c-0.074-0.042-0.142-0.096-0.205-0.167c-0.065-0.062-0.13-0.117-0.184-0.188
									c-0.094-0.153-0.193-0.294-0.226-0.454c-0.032-0.155-0.076-0.298-0.046-0.427c0.017-0.126,0.038-0.241,0.068-0.342
									c0.035-0.082,0.082-0.161,0.119-0.22c0.07-0.12,0.124-0.175,0.124-0.175s0.043,0.072,0.1,0.189
									c0.027,0.058,0.062,0.125,0.091,0.195c0.04,0.068,0.097,0.14,0.14,0.209c0.035,0.076,0.119,0.121,0.167,0.181
									c0.045,0.062,0.138,0.085,0.183,0.14c0.089,0.029,0.137,0.077,0.231,0.107c0.04,0.019,0.082,0.035,0.121,0.056l0.146,0.05
									c0.093,0.042,0.205,0.059,0.306,0.1c0.109,0.035,0.221,0.062,0.325,0.093c0.218,0.063,0.436,0.134,0.627,0.195
									c0.193,0.073,0.365,0.132,0.486,0.185C125.302,93.664,125.372,93.702,125.372,93.702z"/>
								<path fill="#422918" d="M125.627,96.164c0,0-0.055,0.069-0.157,0.162c-0.106,0.092-0.264,0.198-0.472,0.304
									c-0.209,0.093-0.462,0.182-0.749,0.21c-0.146,0.024-0.296,0.023-0.446,0.018c-0.156-0.011-0.313-0.034-0.467-0.066
									c-0.156-0.051-0.312-0.081-0.455-0.161c-0.147-0.07-0.283-0.146-0.403-0.246c-0.059-0.052-0.12-0.09-0.174-0.141
									c-0.05-0.056-0.097-0.108-0.143-0.163c-0.094-0.104-0.17-0.21-0.221-0.323c-0.114-0.209-0.158-0.404-0.171-0.546
									c-0.021-0.14-0.017-0.219-0.017-0.219s0.08,0.034,0.199,0.087c0.06,0.031,0.128,0.062,0.201,0.105
									c0.075,0.03,0.161,0.067,0.254,0.106c0.082,0.044,0.18,0.079,0.275,0.112c0.049,0.015,0.093,0.039,0.143,0.056
									c0.053,0.017,0.1,0.035,0.15,0.051c0.099,0.038,0.204,0.062,0.31,0.091c0.099,0.036,0.214,0.054,0.32,0.086
									c0.106,0.028,0.22,0.052,0.329,0.081c0.115,0.017,0.225,0.053,0.338,0.072c0.234,0.048,0.455,0.097,0.643,0.144
									c0.198,0.04,0.376,0.085,0.502,0.125C125.543,96.144,125.627,96.164,125.627,96.164z"/>
								<path fill="#422918" d="M125.97,97.543c0,0,0.007,0.088-0.024,0.236c-0.021,0.15-0.082,0.351-0.198,0.583
									c-0.112,0.223-0.295,0.471-0.547,0.683c-0.127,0.106-0.268,0.215-0.428,0.293c-0.16,0.081-0.327,0.152-0.514,0.194
									c-0.177,0.053-0.365,0.062-0.547,0.062c-0.18,0.015-0.358-0.033-0.524-0.057c-0.161-0.048-0.311-0.117-0.448-0.176
									c-0.138-0.061-0.245-0.156-0.348-0.228c-0.212-0.149-0.334-0.338-0.419-0.451c-0.085-0.121-0.123-0.199-0.123-0.199
									s0.094-0.01,0.238,0c0.071,0.006,0.156,0.006,0.246,0.023c0.088,0.015,0.195,0.007,0.304,0.016
									c0.109-0.004,0.216,0.023,0.332,0.012c0.118-0.005,0.229,0.005,0.343-0.005c0.117-0.017,0.229-0.008,0.341-0.034
									c0.108-0.024,0.225-0.024,0.333-0.063c0.114-0.02,0.223-0.067,0.334-0.099c0.111-0.035,0.219-0.086,0.328-0.125
									c0.219-0.099,0.434-0.2,0.626-0.299C125.689,97.688,125.97,97.543,125.97,97.543z"/>
								<g>
									<path fill="#986227" d="M131.095,103.254c2.25,0.29,4.3-0.385,5.349-1.76c1.25-1.634,2.338-4.284,1.655-6.825
										c-0.362-1.352-1.384-3.209-4.189-4.373l-0.084-0.035l-0.098-0.018c0,0-0.179-0.044-0.483-0.085
										c-1.031-0.134-3.639-0.273-5.63,1.289c-1.312,1.029-2.096,2.571-2.323,4.592C124.798,100.417,127.953,102.845,131.095,103.254z"
										/>
								</g>
								<g>
									<path fill="#FFFFFF" d="M133.508,91.271c0,0-6.457-1.402-7.167,4.887c-0.712,6.287,7.154,7.459,9.262,4.695
										C137.718,98.091,138.534,93.363,133.508,91.271z"/>
								</g>
								<g>
									<path fill="#986227" d="M156.765,105.948c2.649,0.342,5.07-0.451,6.307-2.072c1.47-1.925,2.755-5.05,1.953-8.047
										c-0.426-1.594-1.631-3.779-4.938-5.159l-0.103-0.042l-0.11-0.023c0,0-0.213-0.045-0.575-0.094
										c-1.211-0.157-4.289-0.323-6.635,1.518c-1.549,1.216-2.471,3.034-2.742,5.415C149.338,102.603,153.059,105.47,156.765,105.948z"
										/>
								</g>
								<g>
									<path fill="#FFFFFF" d="M159.607,91.819c0,0-7.611-1.65-8.451,5.765c-0.837,7.412,8.438,8.797,10.93,5.539
										C164.577,99.867,165.537,94.287,159.607,91.819z"/>
								</g>
								<g>
									<path fill="#221E20" d="M156.236,99.316c-0.109,0.886,0.513,1.693,1.401,1.812c0.891,0.116,1.7-0.51,1.819-1.396
										c0.115-0.891-0.516-1.704-1.4-1.818C157.169,97.797,156.356,98.424,156.236,99.316z"/>
								</g>
								<g>
									<path fill="#E5332A" d="M141.98,120.721c0.214,0.035,0.432,0.073,0.645,0.099c0.035,0.003,0.062,0.014,0.094,0.018
										c0.064,0.003,0.12,0.01,0.182,0.013c2.317,0.218,4.491-0.349,6.211-1.064l0.009-0.003c0,0-1.318,2.394-3.713,2.638
										c-2.395,0.248-4.485-1.953-4.485-1.953h0.016c0.28,0.085,0.555,0.158,0.831,0.216C141.838,120.697,141.91,120.702,141.98,120.721
										z"/>
								</g>
								<path fill="#E5332A" d="M141.69,117.762c0.453,0.176,1.014,0.62,1.53,1.102c0.561-0.759,1.137-0.986,1.998-0.978
									c1.067,0.011,3.093,1.095,3.667,1.416c-1.517,0.692-2.989,0.969-4.248,1.037c0.002,0.006,0.008,0.012,0.012,0.018
									c-2.771,0.212-5.02-0.607-6.373-1.313l-0.009-0.001C139.743,117.557,140.519,117.324,141.69,117.762z"/>
								<g>
									<path fill="#422918" d="M138.276,119.043c1.354,0.706,3.602,1.525,6.373,1.313c1.35-0.107,2.814-0.44,4.374-1.177l3.195-1.709
										c-0.84-0.952-1.658-1.258-1.658-1.258c1.171,0.273,1.869,0.84,2.291,1.434c0,0,0,0,0,0.001c0.683,0.967,0.625,2.011,0.625,2.011
										c-0.261-0.734-0.585-1.313-0.932-1.778c-0.541,0.391-1.775,1.216-3.434,1.905c-1.396,0.581-3.097,1.04-4.924,1.082
										c-0.282,0.023-0.689,0.032-1.287-0.018c-0.094-0.01-0.184-0.018-0.275-0.03c-0.22-0.021-0.435-0.061-0.645-0.099
										c-0.073-0.019-0.14-0.022-0.212-0.038c-0.267-0.062-0.521-0.131-0.764-0.211l-0.067-0.005c-1.365-0.411-2.749-1.138-4.094-2.314
										C136.844,118.152,137.357,118.572,138.276,119.043z"/>
								</g>
								<path fill="#422918" d="M149.24,117.298c-0.031,0.196-0.212,0.332-0.407,0.298c-0.196-0.028-0.326-0.207-0.299-0.402
									c0.029-0.197,0.213-0.331,0.408-0.303C149.136,116.925,149.27,117.104,149.24,117.298z"/>
								<g>
									<path fill="#221E20" d="M130.956,97.375c-0.11,0.89,0.517,1.701,1.404,1.812c0.889,0.119,1.701-0.513,1.818-1.396
										c0.113-0.893-0.515-1.702-1.4-1.819C131.89,95.855,131.076,96.484,130.956,97.375z"/>
								</g>
							</g>
						</g>
						<h2 class="text-center">Union libre</h2>
						</svg>